[Ubuntu-BR] Erro no Gerenciador de Atualizações Intrepid 8.10

Onilton Maciel oniltonmaciel em gmail.com
Sexta Março 6 14:44:30 UTC 2009


Camom, bem vindo.

Seguinte. Você precisa abrir um terminal.

*Aplicações-> Terminal.*

ou

*Aplicações -> Consola *

Vai abrir uma tela com um prompt de comando. Isso é o que chamamos de *shell
*.
Uma explicação rápida e simples: Neste shell é possível rodar comandos e
abrir programas apenas digitando o nome deles.

Ele mostra uma linha no seguinte formato:

*<seunome>@<nomedamaquina>:~$
Por exemplo: Joaqui em laptopdacozinha:~$*

Então vamos usá-lo:

Clique nele e digite este comando

*sudo dpkg --configure -a*

Digite sua senha e aperte enter.
Uma série de mensagens e avisos devem aparecer.

Depois, provavelmente  a linha

"<seunome>@<nomedamaquina>:~$ "

será impressa novamente.

Caso ela não seja impressa, mande a última linha escrita para nós.

E veja o que acontece.
2009/3/6 Camom Tomé <camomtome em gmail.com>

> Olá Amigos,
>
> Não estou conseguindo fazer atualizações. O seguinte erro surge na tela
> E: dpkg was interrupted, you must manually run 'dpkg --configure -a'
> to correct the problem.
> E: _cache->open() failed, please report.
>
> Sou totalmente iniciante no Linux e não sei rodar automaticamente este
> comando ou fazer
> o necessário para solucionar o problema. Só sei mexer no ambiente
> gráfico. Alguém poderia
> me mostrar o caminho ou dizer onde posso aprender e resolver a questão?
>
> Agradeço a Atenção!
> Até mais!
>
> Camom
>
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



More information about the ubuntu-br mailing list